<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cPlatformCharactersBlueprint xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
			<AudioControl d:type="cDeltaString">Developer\Addon\Audio\RailNetwork\Platforms\Platform</AudioControl>
			<PlatformCharacters>
				<cPlatformCharactersBlueprint-sPlatformCharacter d:id="16800848">
					<PlatformCharacter>
						<iBlueprintLibrary-cAbsoluteBlueprintID>
							<BlueprintSetID>
								<iBlueprintLibrary-cBlueprintSetID>
									<Provider d:type="cDeltaString">Developer</Provider>
									<Product d:type="cDeltaString">Addon</Product>
								</iBlueprintLibrary-cBlueprintSetID>
							</BlueprintSetID>
							<BlueprintID d:type="cDeltaString">Scenery\Characters\test_male.xml</BlueprintID>
						</iBlueprintLibrary-cAbsoluteBlueprintID>
					</PlatformCharacter>
					<PercentageUsage d:type="sFloat32">25.000000</PercentageUsage>
					<WalkGroundSpeed d:type="sFloat32">2.000000</WalkGroundSpeed>
					<ShuffleGroundSpeed d:type="sFloat32">1.000000</ShuffleGroundSpeed>
				</cPlatformCharactersBlueprint-sPlatformCharacter>
			</PlatformCharacters>
			<PopulationDensity>
				<cPlatformCharactersBlueprint-sPopulationDensity d:id="15946896">
					<TimebandStart>
						<cPlatformCharactersBlueprint-sTimeHoursMinutes>
							<Hours d:type="sInt32">0</Hours>
							<Minutes d:type="sInt32">0</Minutes>
						</cPlatformCharactersBlueprint-sTimeHoursMinutes>
					</TimebandStart>
					<DensityPercentage d:type="sFloat32">20.000000</DensityPercentage>
				</cPlatformCharactersBlueprint-sPopulationDensity>
			</PopulationDensity>
		</cPlatformCharactersBlueprint>
	</Blueprint>
</cBlueprintLoader>
